OgrePatchMesh.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreMesh.h"`
`#include "OgrePatchSurface.h"`

Go to the source code of this file.

## Classes

class | Ogre::PatchMesh
| Patch specialisation of Mesh. More...
class | Ogre::PatchMeshPtr
| Specialisation of SharedPtr to allow SharedPtr to be assigned to PatchMeshPtr. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25